
/*+++++hj_go_25+++++*/

/*+++++hj_end_25+++++*/


/*+++++hj_go_38+++++*/
template_hj_38 * {
	padding: 0;
	margin: 0;
}
template_hj_38 a {
	text-decoration:none;
}
template_hj_38 .hj_mk_38_clear {
	clear: both
}
template_hj_38 .hj_mk_38_left {
	float: left
}
template_hj_38 .hj_mk_38_right {
	float: right
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item{
	width:100%;
	position:relative
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_img{
	width:100%; 
	height:490px;
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_img img{
	width:100%; 
	height:100%;
	object-fit:cover
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc{
	position: absolute;
	right:180px;
	top:120px;
	width:580px;
	height:auto;
	background:rgba(0,0,0,0.6)
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc .hj_mk_38_nei{
	width:100%; 
	height:100%;
	padding:40px;
	box-sizing:border-box
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc .hj_mk_38_name{
	color:#fff;
	font-size:24px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc .hj_mk_38_miaoshu{
	color:#a5a5a5;
	font-size:12px;
	line-height:30px;
	height:30px;
	overflow: hidden;
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc .hj_mk_38_jieshao{
	color:#ddd;
	font-size:14px;
	margin-top:20px;
	line-height:24px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc .hj_mk_38_more{
	margin-top:20px;
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc .hj_mk_38_more a{
	display:inline-block;
	padding:10px 30px;
	text-align:center;
	color:#555;
	background:#fff;
	border-radius:1px;
	font-size:14px;
	outline:none;
}
template_hj_38 .hj_mk_38_con .hj_mk_38_item .hj_mk_38_desc .hj_mk_38_more a:hover{
	color:#fff;
	background:#f90
}
/*+++++hj_end_38+++++*/


/*+++++hj_go_26+++++*/

/*+++++hj_end_26+++++*/

